.about_main_cover_image {
    width: 100%;
    height: auto;
}

.news {
    padding: 12px 92px;
}

.news_img_hanshu {
    margin-top: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 34px;
}

.news_img_hanshu img {
    width: 150px;
    height: 100px;
}

.text_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.text_container div {
    max-width: 805px;
}

.text_container_weight {
    font-family: PingFangSC-Medium;
    font-size: 16px;
    color: #414245;
    letter-spacing: 0;
    text-align: center;
    line-height: 22px;
    font-weight: 500;
}

.text_container_light {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #979797;
    letter-spacing: 0;
    font-weight: 400;
    width: 100%;
}

.news_img_tongliya {
}

.news_img_tongliya img {
    width: 100%;
}

.news_img_tongliya_small_title {
    font-family: PingFangSC-Medium;
    font-size: 10px;
    color: #979797;
    letter-spacing: 0;
    text-align: center;
    font-weight: 500;
    margin-top: 10px;
    width: 100%;
    text-align: right;
}

.news_hanshu_img_container {
    margin-top: 40px;
    display: flex;
    flex-direction: row;
}

.news_hanshu_img_container_item {
    display: flex;
    flex-direction: column;
}

@media (max-width: 767px) {
    .news {
        padding: 12px 32px;
    }
    .about_main_cover_image {
        margin-top: 60px;
    }
}